<template>
	<button id="blue-button">
		{{buttonContent}}
	</button>
</template>

<script>
export default {
	props: {
		buttonContent: String,
	},
	name: "blue-button"
}
</script>

<style scoped>
	#blue-button {
		background: linear-gradient(316.53deg, #26FFF2 13.2%, #326CFF 71.54%);
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;
		font-weight: 800;
		border: none;
		color: #ffffff;
		border-radius: 50px;
		padding: 15px 30px;
		cursor: pointer;
	}
</style>